Kubernetes CRI-O CVE-2018-1000400 Remote Privilege Escalation Vulnerability

Bugtraq ID: 104262
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-1000400
Remote: Yes
Local: No
Published: May 18 2018 12:00AM
Updated: May 18 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Kubernetes CRI-O 1.8
Kubernetes CRI-O 1.0.0-RC3
Kubernetes CRI-O 1.0.0
Not Vulnerable: Kubernetes CRI-O 1.9


 

Privacy Statement
Copyright 2010, SecurityFocus